﻿.div_menu_lewe_wysuwane,
.div_menu_prawe_wysuwane {
	display: block;
}
.aktualnosci2_tlo {
	width: 404px;
	overflow: hidden;
}
.aktualnosci2 {
    min-height: 390px;
}
.menu_gora_1 li a,
.menu_gora_1 li p,
.top_menu_gora_1 li a,
.top_menu_gora_1 li p {
	font-size: 18px;
}
ul.menu_prawe_1 li.mmodul,
ul.menu_prawe_1 li.mikona,
ul.menu_lewe_1 li.mmodul,
ul.menu_lewe_1 li.mikona {
	display: inline-block;
}
ul.menu_prawe_1 li.mmodul,
ul.menu_lewe_1 li.mmodul {
	width: 416px;
}
ul.menu_prawe_1 img,
ul.menu_lewe_1 img {
	max-width: 301px;
	height: auto;
}
ul.menu_prawe_1 iframe,
ul.menu_prawe_1 object,
ul.menu_lewe_1 iframe,
ul.menu_lewe_1 object,
.start_modul iframe,
.start_modul object {
	max-width: 416px;
}

.pasek_menu {
	height: 0px;
}
.pasek_menu_gora1 {
	float: right;
	margin: 5px 0px 0px 0px;
}

.animacja,
#slideshowHolder1,
#slideshowHolder1 div,
#ft-slideshowHolder11,
#ft-slideshowHolder11 div {
	width: 901px !important;
	height: 64px !important;
	margin: 0px !important;
}

#menu_gora,
.menu_gora_1 {
	width: 1230px;
	margin: 0 auto;
}

ul.menu_gora_2 {
	width:1190px;
	margin-top:7px;
}

ul.menu_gora_2 li a, ul.menu_gora_2 li span, ul.menu_gora_2 li table tr td span,
ul.top_menu_gora_2 li a, ul.top_menu_gora_2 li span, ul.top_menu_gora_2 li table tr td span {
	font-size: 14px;
}
#menu_gora_mobile {
	display: none;
}
.res_menu {
	display: none;
}

.odstep_pion_start {
	display: inline-block;
	width: 30px;
	height: 8px;
	float: left;
}

.odstep_pion {
	display: inline-block;
	width: 8px;
	height: 8px;
	float: left;
}
.odstep_poziom {
	display: block;
	width: 100%;
	height: 16px;
	clear: both;
}

.szerokosc1280 {width: 1230px;}
.srodek {width: 1197px;}
.szerokosc, .szerokosc1 {width: 1198px;}
.szerokosc_2 {width:1165px;}
.szerokosc12 {width: 615px;}
.szerokosc13 {width: 366px;}
.szerokosc23 {width: 800px;}
.szerokosc23_tresc, .pse {width: 785px; margin: 0px 20px 0px 0px;}
.szerokosc14 {width: 280px;}
.szerokosc24 {width: 578px;}
.szerokosc15 {width: 196px;}
.polec_znajomemu {margin-left: 446px;}
.szerokosc100 {width: 100%;}



.tresc img {
	max-width: 848px;
	height: auto;
}

.start_modul img {
	max-width: 416px;
	height: auto;
}
#jqb_object,
#jqb_object .jqb_bar,
#jqb_object .jqb_slide {
	width: 416px;
}
#jqb_object {
	height: 273px;
}
#jqb_object img{
	max-width: 416px;
	max-height: 273px;
}

.jcarousel-skin-tango2 {
	width: 1230px;
}
.jcarousel-skin-tango2 .jcarousel-clip-horizontal {
	margin: 0px 0px 0px 40px;
   width:  1150px;
}
.jcarousel-skin-tango2 .jcarousel-next {
    left: 1197px;
}

#flash_main,
.slides_container,
.slides_container div.slide {
	height: 370px;
}
.flash_img {
	height: auto;
	width:446px;
}

.flash_tytul {
    margin: 0 0 0px;
    padding: 0 0 0px !important;
}

.pagination {
	margin: -22px 0px 0px -12px;
}
.pagination_tlo {
	width: 320px;
	height: 0px;
	margin: 0px 0px 0px 0px;
}
.pagination li {
 	width: 8px;
	height: 8px;
}
.pagination li a{
 	width: 8px;
	height: 8px;
}

.caption {
    bottom: initial !important;
    height: 100%;
    margin: 0 0 0 450px;
    top: 0;
    width: 350px;
}
.flash_tresc {
   height: 310px;
    margin: 15px 0 0 15px;
    width: 300px;
}

#modul12 .ikony_dol {
	text-align: center;
}
#modul12 .ikony_dol a {
	display: inline-block;
	margin: 10px 32px;
}

.start_fotogaleria_imgs {
}
.start_fotogaleria_img {
	width: 126px;
	height: 126px;
}


.stopka_tlo,
.strona_intermedia {
	display: table-cell;
}